=== debian/control ===
Source: node-react-highlighter
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-react
 , node-escape-string-regexp
 , node-blacklist
 , node-create-react-class
 , webpack
 , uglifyjs
Standards-Version: 4.6.0
Homepage: https://github.com/helior/react-highlighter
Vcs-Git: https://salsa.debian.org/js-team/node-react-highlighter.git
Vcs-Browser: https://salsa.debian.org/js-team/node-react-highlighter
Rules-Requires-Root: no

Package: node-react-highlighter
Architecture: all
Depends:
 ${misc:Depends}
 , node-blacklist (>= 1.1.4)
 , node-create-react-class (>= 15.6.2)
 , node-escape-string-regexp (>= 1.0.5)
 , node-prop-types (>= 15.6.0)
Description: Highlight select fragments of texts in React
 Highlight select fragments of a string using an HTML element and/or a class.
 .
 Node.js is an event-based server-side JavaScript engine.
