=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with=nodejs

override_dh_auto_test:

override_dh_auto_build:
	webpack -o dist/ReactHighlighter.js lib/highlighter.js lib/regExpPropType.js
	uglifyjs dist/ReactHighlighter.js > dist/ReactHighlighter.min.js
