=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/helior/react-highlighter
# Take a look at https://wiki.debian.org/debian/watch/
opts="repacksuffix=+ds1,dversionmangle=auto,searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/react-highlighter \
 https://registry.npmjs.org/react-highlighter/-/react-highlighter-(\d[\d\.]*)@ARCHIVE_EXT@
