## node-react-highlighter 0.4.3+repack1

=== debian/changelog ===
node-react-highlighter (0.4.3+repack1-1) unstable; urgency=medium

  [ Yadd ]
  * Team upload
  * Download from source, not from npm registry !
  * Enable upstream test (mocha)

  [ Roland Mas ]
  * Source-only upload for migration to testing. Thanks, Yadd!

 -- Roland Mas <lolando@debian.org>  Mon, 09 May 2022 12:55:27 +0200
