=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
 Build-Depends:
  debhelper-compat (= 13)
  , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , chai
  , node-react
  , node-escape-string-regexp
  , node-blacklist
