=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,6 @@
 %:
 	dh $@ --with=nodejs
 
-override_dh_auto_test:
-
 override_dh_auto_build:
 	webpack -o dist/ReactHighlighter.js lib/highlighter.js lib/regExpPropType.js
 	uglifyjs dist/ReactHighlighter.js > dist/ReactHighlighter.min.js
