=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-react-highlighter-$1/ \
 https://github.com/helior/react-highlighter/tags .*/archive.*/v?([\d\.]+).tar.gz
