## node-react-highlighter 0.4.3+repack2+~0.3.5

=== debian/changelog ===
node-react-highlighter (0.4.3+repack2+~0.3.5-2) unstable; urgency=medium

  * Team upload
  * Add test dependency to node-jsdom

 -- Yadd <yadd@debian.org>  Thu, 11 Aug 2022 20:47:21 +0200

node-react-highlighter (0.4.3+repack2+~0.3.5-1) unstable; urgency=medium

  * Team upload
  * Embed typescript declarations and repack
  * Add build dependency to node-react-dom and node-prop-types

 -- Yadd <yadd@debian.org>  Sun, 10 Jul 2022 10:50:22 +0200

node-react-highlighter (0.4.3+repack1-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.1
  * Fix webpack configuration (Closes: #1013993)

 -- Yadd <yadd@debian.org>  Sat, 02 Jul 2022 10:24:27 +0200
