=== debian/control ===
Source: node-react-highlighter
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Build-Depends: chai
 , debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-blacklist
 , node-create-react-class
 , node-escape-string-regexp
 , node-jsdom <!nocheck>
 , node-prop-types
 , node-react
 , node-react-dom
 , terser
 , webpack
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-react-highlighter
Vcs-Git: https://salsa.debian.org/js-team/node-react-highlighter.git
Homepage: https://github.com/helior/react-highlighter
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-react-highlighter
Architecture: all
Depends:
 ${misc:Depends}
 , node-blacklist (>= 1.1.4)
 , node-create-react-class (>= 15.6.2)
 , node-escape-string-regexp (>= 1.0.5)
 , node-prop-types (>= 15.6.0)
Provides: ${nodejs:Provides}
Description: Highlight select fragments of texts in React
 Highlight select fragments of a string using an HTML element and/or a class.
 .
 Node.js is an event-based server-side JavaScript engine.
