=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

PKGVERSION=$(shell pkgjs-pjson . version)

%:
	dh $@ --with=nodejs

override_dh_auto_build:
	webpack
	ln -s ReactHighlighter-v$(PKGVERSION).js dist/ReactHighlighter.js
	ln -s ReactHighlighter-v$(PKGVERSION).min.js dist/ReactHighlighter.min.js
