=== debian/watch ===
version=4
opts=\
ctype=nodejs,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-react-highlighter-$1/ \
 https://github.com/helior/react-highlighter/tags .*/archive.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-react-highlighter,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-react-highlighter-$1/" \
 https://registry.npmjs.org/@types/react-highlighter https://registry.npmjs.org/@types/react-highlighter/-/react-highlighter-([\d\.]+)@ARCHIVE_EXT@ group
